@techreport{knmi:swbo:architecturedocument,
    institution   = {KNMI},
    reference     = {SWBO-KNMI-0001-SD},
    title         = {Software Architecture Document for the Space Weather Back-Office Software}
}

@techreport{knmi:swbo:usermanual,
    institution   = {KNMI},
    reference     = {SWBO-KNMI-0002-MA},
    title         = {Software User Manual for the Space Weather Back-Office Software}
}

@electronic{knmi:swbo:highleveldescription,
    title         = {Space Weather Viewer - High Level Description},
    url           = {https://gitlab.com/eelcodoornbos/space-weather-viewer/-/issues/1}
}

@electronic{knmi:swbo:datasources,
    title         = {Space Weather Viewer - Data Sources},
    url           = {https://gitlab.com/eelcodoornbos/space-weather-viewer/-/issues/2}
}

@electronic{knmi:swbo:flask,
    title         = {Flask},
    url           = {https://palletsprojects.com/p/flask/}
}

@electronic{knmi:swbo:sqlite,
    title         = {SQLite},
    url           = {https://www.sqlite.org/index.html}
}

